Subject: Document Action: Hot Standby Router Protocol (HSRP) to Informational

From: The IESG <[email-masked]>
Date: Thu, 22 Jan 1998 11:22:32 -0500

The IESG has approved publication of the Internet-Draft 'Hot Standby
Router Protocol (HSRP)' <draft-li-hsrp-01.txt> as an Informational RFC.

The IESG contact person is Joel Halpern.

Note to RFC Editor:

The IESG requests that the following text be added as an IESG Note:

    This document reflects an existing deployed protocol.  The IETF
    does have a working group which is in the process of producing a
    standards track protocol to address the same issues.